.green {color: #024e03;}
.orange {color: #e75a04;}

#outerwrapper {
  background: url('img/bg_body.jpg') rgb(217, 237, 215) repeat-x;
  height: 100%;
}

.maincontent {line-height: 170%;}
.logobar {height: 112px; position:relative; margin-bottom:0px; padding-right:12px; overflow:hidden;
width: 1006px !important;
margin-left: auto;
margin-right: auto;}

@media (max-width:992px) {
    .logobar {width: 1006px !important;}

    .container {
        width: 99% !important;
        /*min-width: 600px !important;*/
    }
}

#toolbar-right {position: absolute; right:0; top:0;}
#toolbar {color: #333; font-size: 13px;}

#toolbar2 {
    right: 120px; top:20px;
    position: absolute;
}

#toolbar3 {padding: 33px 0 0 19px;}

.fontsizediv {
    margin-top: 8px;
    margin-right: 10px;
    color: #333;
    text-align:right;
}

.fontsizediv a {
    color: #333;
    font-size: 12px;
    margin: 0 0px;
    line-height: 150%;
    text-decoration: underline;
    padding:6px;
}

.fontsizediv a:hover{
    background: #333;
    color: #fff;
}
#toolbar ul.menu li {
    float: left !important;
    padding: 0 0 0 16px;
    font-size: 13px;
}

#toolbar ul.menu li a {
    color: #333;
    font-size: 13px;
}

#toolbar ul.menu li i {color: #666;}

#toolbar2 .searchace a {
    color: #666 !important;
    font-size: 14px;
    width: 112px;
    height: 28px;
    padding: 5px 0 0 10px;
    background: url("img/search-input.png") no-repeat scroll left 2px !important;
    background: url("img/search_bg.jpg") no-repeat scroll left 2px !important;
    min-width: 82px;
    display:block;
}

/* Web accessibility */
.access {
    position: absolute;
    left: 0px;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

#skiptocontent{}
.hide {text-indent:-9999px; width:1px; height:1px; overflow:hidden; margin:0;}

.nasthon-footer {text-align:right;}
.nasthon-footer a{ color: #333; }
.nasthon-footer a:hover{ color: #1383d2; text-decoration: none;}

.nasthon-footer ul li {border-right: 1px solid #ccc; padding-right:10px; padding-left: 5px; line-height: 100%;}
.nasthon-footer ul li:last-child {border-right:none;}

.home-2 {
    padding-top:-10px;
    width: 1006px !important;
}

.breadcrumb {font-size: 0.9em;}
.breadcrumb a {color: #333; text-decoration: none;}


/* slider */
/* play/pause container */
.prefix-play-pause {
    position: absolute;
    right: 25px;
    bottom: 25px;
    font-size: 13px;
    z-index: 999;
    display: block;
    background: #333;
    color: #fff;
    padding: 10px;
    cursor: pointer;
    border-radius: 10px;
}

 a.prefix-play-pause {text-decoration: none; font-family: Arial, Verdana, helvetica, sans-serif;}

 .prefix-play-pause:focus {color: #fff;}

/* play/pause mouse-over state */
.prefix-play-pause:hover {
    color: #fff;
    text-decoration: underline;
}

/* play button */
.prefix-play { display: none; }

/* pause buttons */

/* remember to define focus styles! */
a:focus {
    outline: thin dotted #666666;
}

.box1 {
    background: #fff;
    /*box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);*/
    box-shadow: 0px 1px 7px 1px rgba(0,0,0,0.15);
    border-radius: 10px;
}

.box1-content{
    padding:30px 35px 30px 35px;
}

.page h1 {font-size: 18px; color: #333; line-height: 130%;}
.page h2 {
    color: #0099cc;
    font-size: 16px;
    font-weight: bold;
    margin: 20px 0 12px 0;
}

.leftside {
    float: left;
    display: inline;
    /*width: 293px;*/
    width: 30%;
    padding: 5px 5px 30px 40px;
    border-right:1px solid #ccc;
    margin-top:15px;
}

.mainside {
    font-family: "Palatino", Arial, Verdana, helvetica, sans-serif;
    float: left;
    /*width: 643px;*/
    width: 66%;
    padding: 20px 0px 40px 30px;
    line-height: 170%;
}

.mainside a {text-decoration:none;}

.mainside h1 {
    font-size: 1.8em;
    margin-bottom: 30px;
    color: #10694c;
    text-transform: uppercase;
    line-height: 140%;
    font-weight:normal;
}


.mainside h2 {
    color: #10694c;
    font-size: 1em;
    margin: 8px 0px 10px;
    padding: 3px 0px;
    font-weight: bold;
}

.mainside ul {
    list-style-type: inherit;
    margin: 10px 0 10px 20px;
    list-style-position: outside;
    padding: 0 0 0 15px;
}

.mainside ul li, .mainside ol li {
    padding: 0;
    line-height: 1.7em;
    margin: 0;
}

.mainside td {
    vertical-align: top;
}

ul.menusidemenu {
    margin: 0;
    padding: 0;
    list-style: disc;
    border-spacing: 0 6px;
    color: #005b4e;
}

ul.menusidemenu li {
    padding: 4px 20px 4px 8px !important;
    font-size:1em;
    line-height: 150%;
}

ul.menusidemenu li a {
    color: #005b4e;
    text-decoration: none;
}

ul.menusidemenu li a:hover, ul.menusidemenu li.active a  {
    color:#0e5f99; text-decoration:underline;
}

h1.ptitle {
    border: none;
    color: #10694c;
    font-size: 1.4em;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: normal;
}
.ptitle2 {
    font-size: 1.5em;
    margin-bottom: 22px;
    color: #10694c;
    text-transform: uppercase;
}

#search_form label.control-label {font-weight:normal;}

#nasNav .menutopmenu li {
    float: left;
    text-align: center;
    margin: 0;
    padding: 0!important;
    background: url('img/menu/menubg.gif') repeat-x top left;
    height: 56px;
}

#nasNav .menutopmenu li a {
    color: #010101;
    font-size: 14px;
    text-decoration: none;
    margin: 0;
    padding: 15px 22px 5px 20px;
    display: block;
    height: 44px;
    background: url('img/menu/menu_sp.gif') no-repeat top right;
    font-family: "MyriadPro",Arial,Verdana,helvetica,sans-serif;
    cursor: pointer;
}

#nasNav .menutopmenu li a:hover, #nasNav .menutopmenu li.active a {
    color: #fff;
    background: url('img/menu/menubg_o.gif') repeat-x top left;
}

#nasNav .menutopmenu li.item1{
    background: url('img/menu/Home_btn.gif') no-repeat top left;
    width: 107px;
}

#nasNav .menutopmenu li.item1:hover a, #nasNav .menutopmenu li.active a.homelink {
    color: #fff;
    background: url('img/menu/Home_btn_o.gif') repeat-x top left;
}

#nasNav .menutopmenu li:hover, #nasNav .menutopmenu li.active {

    color: #fff;
}

#nasNav .menutopmenu li.item1 a {
    background: none;
    padding: 15px 12px 5px 22px !important;
    font-size: 14px;
}


#nasNav #acesearchspan a {
    display: block;
    background: url('img/menu/acesearch_btn.gif') no-repeat top left;
    width: 175px;
    height: 56px;
    text-indent: -5000px;
}

#nasNav .menutopmenu {
    list-style: none;
    float: left;
    /* width: 461px; */
}

.maincontent {margin-left: 20px; margin-right:20px; margin-top:10px;}

.pdf_iframe{
    height: 60em;
    width: 99%;
    min-height: 700px;
}

.pdficon{
    text-align: right;
    right: 0;
    padding-left: 21px;
    margin: 0;
    margin-right:10px;
    font-size: 0.9em;
    background: url('img/pdf.png') no-repeat 0 center;
    line-height: 130%;
}

.printicon{
    text-align: right;
    right: 0;
    padding-left: 21px;
    margin: 0;
    margin-right:30px;
    font-size: 0.9em;
    background: url('img/print.png') no-repeat 0 center;
    line-height: 130%;
}

.pdficon a, .printicon a {
    text-decoration: none;
    font-size: 0.9em;
    line-height: 130%;
}

a.ptop {
    font-size: 0.8em;
    color: #666;
    text-decoration: none;
    padding: 0 0 0 15px;
    background: url('img/top.png') no-repeat left 3px;
    text-align: right;
    float: right;
    margin: 20px 0 10px 0;
    font-family: Arial,Verdana,helvetica,sans-serif;
    display: block;
}

ul.list-arch {margin-top:20px;}
ul.list-arch li {margin-bottom:8px;}
ul.list-arch li  a{font-size: 1.2em;}

.article h2 {
    margin-bottom: 10px;
    text-transform: none;
    font-weight: bold;
    color: #333;
    margin-top: 30px;
    font-size: 1.1em;
}

.print_view {background:none;}
.print_view .mainside {width:100%; font-size:0.9em;}
.print_view .mainside ol {
    padding: 0 0 0 20px;
    margin: 10px 0 10px 0px;
    list-style-position: outside;
}

table.emeritusprofessors td {
    padding: 5px 0;
}

.mainside h2.sub {
    font-size: 1.8em;
    line-height: 130%;
    padding: 0;
}
.mainside h2 {
    color: #10694c;
    font-size: 1em;
    margin: 6px 0px 10px;
    font-weight: bold;
}

.mainside h1.mg-b-0{
    margin-bottom:0;
}

.mainside table.mytable2 td {padding:7px 5px 6px 0;}


.mainside ul.subtclass li a {
    text-decoration: none;
    margin: 10px 0;
    display: block;
}

.leftside li.featured {
    list-style-type: none;
    padding-top: 1px;
    padding-bottom: 3px;
}

.leftside li.featured a {
    padding-left: 15px;
    background: url('img/list-arrow.png') no-repeat left center;
}

.mainside table.table_1 {
    border: none !important;
    border-collapse: separate !important;
}

.mainside table.table_1 td {
    padding: 2px;
    border: none;
    vertical-align: top;
    border-collapse: collapse;
}

.home-list li {margin-bottom:10px; font-size:15.1px; color: #005b4e;}
.home-list li a {text-decoration: none;}

.home-row .row {margin-top:10px; margin-left:5px; margin-right:25px;}
.home-row .col-md-4 {padding-left:1px; padding-right:1px;}

.red {color: red;}

.mytable2 td {
    border-bottom: 1px solid #ccc;
    padding-bottom: 4px;
    padding-top: 4px;
    padding-right: 5px;
}

hr {border-top-color: #ccc;}

.mainside ol {
    padding: 0 0 0 20px;
    margin: 10px 0 10px 0px;
    list-style-position: outside;
}

/******* sof set font size ********/

/* font size - "aaa" */
body.aaa {font-size:110% !important;}

.aaa .prefix-pause,
.aaa input.form-control,
.aaa select.form-control
{
    font-size:1.1em;
}

.aaa a.ptop { background: url('img/top.png') no-repeat left 4px; }

.aaa .home-list li {
    font-size: 17px;
}

/* font size - "a" */
body.a {font-size:90% !important;}

.a .prefix-pause,
.a input.form-control,
.a select.form-control
{
    font-size:1.1em;
}

.a .home-list li {
    font-size: 14px;
}

.a a.ptop { background: url('img/top.png') no-repeat left 2px; }
/******* eof set font size ********/